table.tbl_calendar {
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
}
table.tbl_calendar caption{
  font-weight: bold;
  margin: 10px auto;
}

      .product__fav-item {
          margin-top: 10px;
        }

        .product__fav-item button {
          padding: 0;
          cursor: pointer;
          transition: .2s;
          color: #999;
          border: 0;
          outline: none;
          background: transparent;
        }

        .product__fav-item .fav-items {
          color: #ff7373;
        }

        .product__fav-item svg {
          width: 20px;
          height: 20px;
          vertical-align: -.35em;
          fill: currentColor;
        }


.fav-item{
  position: absolute;
  right: 25px;
  top: 10px;
}
@media (max-width: 767px) {
  .fav-item{
    position: absolute;
    right: 15px;
    top: 10px;
  }
  .itemList-sp--3 .fav-item {
    right: 10px;
    top: 5px;
  }
}
.fav-item button {
    animation: none;
    border: none;
    background: none;
    padding: 0;
    color: rgba(0,0,0, 0.5);
   cursor: pointer;
}
.fav-item button.is-added {
    color: rgba(255, 115, 115, 0.5);
}

h1#logo_i img {
    max-width: 100%;
}

#validation_select_yes a, #validation_select_no a {
    font-size: 12px;
    padding: 12px 25px;
}

#validation_select_yes, #validation_select_no{
  margin:0;
}

#main_i,#header_i,#footer_i{
  margin:0;
  font-size:14px;
}

.validation_txt {
    font-size: 14px;
}
#main_i {
    padding: 20px;
}
.footstamp {
    margin-top: 15px;
}


/****************************************

          common

*****************************************/
.clearfix::after {
  content: "";
  display: block;
  clear: both; }

.float-l {
  float: left; }

.float-r {
  float: right; }

.postion-r {
  position: relative; }

.postion-a {
  position: absolute; }

.main-bg {
  background-color: #eee; }

@media screen and (min-width: 768px) {
  .ma100 {
    margin-bottom: 100px; }

  .ma70 {
    margin-bottom: 70px; }

  .ma60 {
    margin-bottom: 60px; }

  .ma55 {
    margin-bottom: 55px; }

  .ma50 {
    margin-bottom: 50px; }

  .ma45 {
    margin-bottom: 45px; }

  .ma40 {
    margin-bottom: 40px; }

  .ma35 {
    margin-bottom: 35px; }

  .ma35 {
    margin-bottom: 35px; }

  .ma30 {
    margin-bottom: 30px; }

  .ma25 {
    margin-bottom: 25px; }

  .ma20 {
    margin-bottom: 20px; }

  .ma15 {
    margin-bottom: 15px; }

  .ma10 {
    margin-bottom: 10px; } }
@media screen and (max-width: 767px) {
  .sp-ma70 {
    margin-bottom: 70px; }

  .sp-ma60 {
    margin-bottom: 60px; }

  .sp-ma55 {
    margin-bottom: 55px; }

  .sp-ma50 {
    margin-bottom: 50px; }

  .sp-ma45 {
    margin-bottom: 45px; }

  .sp-ma40 {
    margin-bottom: 40px; }

  .sp-ma35 {
    margin-bottom: 35px; }

  .sp-ma35 {
    margin-bottom: 35px; }

  .sp-ma30 {
    margin-bottom: 30px; }

  .sp-ma25 {
    margin-bottom: 25px; }

  .sp-ma20 {
    margin-bottom: 20px; }

  .sp-ma15 {
    margin-bottom: 15px; }

  .sp-ma10 {
    margin-bottom: 10px; }

  .sp-ma-100 {
    margin-bottom: -100px; }

  .sp-ma-80 {
    margin-bottom: -80px; }

  .sp-ma-60 {
    margin-bottom: -60px; }

  .sp-ma-40 {
    margin-bottom: -40px; }

  .sp-ma-20 {
    margin-bottom: -20px; }

  .sp-ma-10 {
    margin-bottom: -10px; } }
.pc-block {
  display: none; }
  @media screen and (min-width: 1000px) {
    .pc-block {
      display: block; } }

.tab-block {
  display: none; }
  @media screen and (min-width: 768px) and (max-width: 999px) {
    .tab-block {
      display: block; } }

.touch-block {
  display: none; }
  @media screen and (max-width: 999px) {
    .touch-block {
      display: block; } }

.sp-block {
  display: none; }
  @media screen and (max-width: 767px) {
    .sp-block {
      display: block; } }

/****************************************

          елещер

*****************************************/
.col2-list::after {
  content: '';
  display: block;
  clear: both; }
.col2-list > * {
  margin-left: 0;
  margin-top: 0;
  float: left;
  width: calc((100% - 10px) / 2); }
  .col2-list > * + *:not(:nth-child(2n+1)) {
    margin-left: 10px; }
  .col2-list > *:not(:nth-child(-n+2)) {
    margin-top: 10px; }

@media screen and (max-width: 767px) {
  .col2-list > * {
    float: none;
    width: 100%; }

  .col2-list > * + *:not(:nth-child(2n+1)) {
    margin-left: 0px; } }
.col3-list::after {
  content: '';
  display: block;
  clear: both; }
.col3-list > * {
  margin-left: 0;
  margin-top: 0;
  float: left;
  width: calc((100% - 76px) / 3); }
  .col3-list > * + *:not(:nth-child(3n+1)) {
    margin-left: 38px; }
  .col3-list > *:not(:nth-child(-n+3)) {
    margin-top: 38px; }

@media screen and (max-width: 767px) {
  .col3-list > * {
    float: none;
    width: 100%; }

  .col3-list > * + *:not(:nth-child(3n+1)) {
    margin-left: 0px; } }
.col4-list::after {
  content: '';
  display: block;
  clear: both; }
.col4-list > * {
  margin-left: 0;
  margin-top: 0;
  float: left;
  width: calc((100% - 30px) / 4); }
  .col4-list > * + *:not(:nth-child(4n+1)) {
    margin-left: 10px; }
  .col4-list > *:not(:nth-child(-n+4)) {
    margin-top: 10px; }

@media screen and (max-width: 767px) {
  .col4-list > * {
    float: none;
    width: 100%; }

  .col4-list > * + *:not(:nth-child(4n+1)) {
    margin-left: 0px; } }
/*sp*/
@media screen and (max-width: 767px) {
  .sp-col2-list::after {
    content: '';
    display: block;
    clear: both; }
  .sp-col2-list > * {
    margin-left: 0;
    margin-top: 0;
    float: left;
    width: calc((100% - 10px) / 2); }
    .sp-col2-list > * + *:not(:nth-child(2n+1)) {
      margin-left: 10px; }
    .sp-col2-list > *:not(:nth-child(-n+2)) {
      margin-top: 10px; } }
@media screen and (max-width: 767px) {
  .sp-col3-list::after {
    content: '';
    display: block;
    clear: both; }
  .sp-col3-list > * {
    margin-left: 0;
    margin-top: 0;
    float: left;
    width: calc((100% - 20px) / 3); }
    .sp-col3-list > * + *:not(:nth-child(3n+1)) {
      margin-left: 10px; }
    .sp-col3-list > *:not(:nth-child(-n+3)) {
      margin-top: 10px; } }
@media screen and (max-width: 767px) {
  .sp-col4-list::after {
    content: '';
    display: block;
    clear: both; }
  .sp-col4-list > * {
    margin-left: 0;
    margin-top: 0;
    float: left;
    width: calc((100% - 30px) / 4); }
    .sp-col4-list > * + *:not(:nth-child(4n+1)) {
      margin-left: 10px; }
    .sp-col4-list > *:not(:nth-child(-n+4)) {
      margin-top: 10px; } }
/****************************************

          flex

*****************************************/
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap; }
  @media screen and (max-width: 767px) {
    .flex {
      display: block; } }

@media screen and (max-width: 767px) {
  .sp-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap; } }
.flex-ce {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }
  @media screen and (max-width: 767px) {
    .flex-ce {
      display: block; } }

@media screen and (max-width: 767px) {
  .sp-flex-ce {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between; } }
.flex-txt-ce {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
  @media screen and (max-width: 767px) {
    .flex-txt-ce {
      display: block; } }

@media screen and (max-width: 767px) {
  .sp-flex-txt-ce {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; } }
.flex-mce {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
  @media screen and (max-width: 767px) {
    .flex-mce {
      display: block; } }

@media screen and (max-width: 767px) {
  .sp-flex-mce {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; } }
.flex-u {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-align: end;
  -moz-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end; }
  @media screen and (max-width: 767px) {
    .flex-u {
      display: block; } }

@media screen and (max-width: 767px) {
  .sp-flex-u {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-align: end;
    -moz-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    align-items: flex-end; } }
.flex-t {
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column; }
  @media screen and (max-width: 767px) {
    .flex-t {
      display: block; } }

@media screen and (max-width: 767px) {
  .sp-flex-t {
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column; } }
.flex-re {
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  flex-direction: row-reverse; }
  @media screen and (max-width: 767px) {
    .flex-re {
      display: block; } }

@media screen and (max-width: 767px) {
  .flex-re {
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    flex-direction: row-reverse; } }
.flex-ue {
  -webkit-box-align: start;
  -moz-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start; }
  @media screen and (max-width: 767px) {
    .flex-ue {
      display: block; } }

@media screen and (max-width: 767px) {
  .sp-flex-ue {
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start; } }
.flex-o {
  -webkit-box-ordinal-group: -1;
  -moz-box-ordinal-group: -1;
  -webkit-flex-order: -1;
  -moz-flex-order: -1;
  -webkit-order: -1;
  -moz-order: -1;
  order: -1; }
  @media screen and (max-width: 767px) {
    .flex-o {
      display: block; } }

@media screen and (max-width: 767px) {
  .sp-flex-o {
    -webkit-box-ordinal-group: -1;
    -moz-box-ordinal-group: -1;
    -webkit-flex-order: -1;
    -moz-flex-order: -1;
    -webkit-order: -1;
    -moz-order: -1;
    order: -1; } }
.flex-rt {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-direction: reverse;
  -moz-box-direction: reverse;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column-reverse;
  -moz-flex-direction: column-reverse;
  flex-direction: column-reverse; }
  @media screen and (max-width: 767px) {
    .flex-rt {
      display: block; } }

@media screen and (max-width: 767px) {
  .sp-flex-rt {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-direction: reverse;
    -moz-box-direction: reverse;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column-reverse;
    -moz-flex-direction: column-reverse;
    flex-direction: column-reverse; } }
.flex-r {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end; }
  @media screen and (max-width: 767px) {
    .flex-r {
      display: block; } }

@media screen and (max-width: 767px) {
  .sp-flex-r {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end; } }
  @media screen and (max-width: 767px) and (max-width: 767px) {
    .sp-flex-r {
      display: block; } }

ul, ol {
  list-style: none;
}